Bug#584208: /usr/bin/evince: Error creating last_settings file

Alexander Ustinov quarus at mail.ru
Wed Jun 2 04:38:02 UTC 2010

Package: evince-gtk
Version: 2.30.1-2
Severity: minor
File: /usr/bin/evince

Do not run evince. An attempt to launch the console:

**(evince:6375): WARNING **: Error creating last_settings file:
Произошла ошибка при открытии файла
«/home/lex/.gnome2/evince/last_settings»: Нет такого файла
или каталога

After creating a catalog of ~ / .gnome2/evince - all good.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-3-686 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages evince-gtk depends on:
ii  evince-common           2.30.1-2         Document (postscript, pdf) viewer 
ii  gnome-icon-theme       GNOME Desktop icon theme
ii  libatk1.0-0             1.30.0-1         The ATK accessibility toolkit
ii  libc6                   2.10.2-9         Embedded GNU C Library: Shared lib
ii  libcairo2               1.8.10-4         The Cairo 2D vector graphics libra
ii  libevince2              2.30.1-2         Document (postscript, pdf) renderi
ii  libfontconfig1          2.8.0-2.1        generic font configuration library
ii  libfreetype6            2.3.11-1         FreeType 2 font engine, shared lib
ii  libglib2.0-0            2.24.1-1         The GLib library of C routines
ii  libgtk2.0-0             2.20.1-1         The GTK+ graphical user interface 
ii  libice6                 2:1.0.6-1        X11 Inter-Client Exchange library
ii  libpango1.0-0           1.28.0-1         Layout and rendering of internatio
ii  libsm6                  2:1.1.1-1        X11 Session Management library
ii  libx11-6                2:1.3.3-3        X11 client-side library
ii  libxml2                 2.7.7.dfsg-2     GNOME XML library
ii  shared-mime-info        0.71-1           FreeDesktop.org shared MIME databa
ii  zlib1g                  1: compression library - runtime

Versions of packages evince-gtk recommends:
ii  dbus-x11                      1.2.24-1   simple interprocess messaging syst

Versions of packages evince-gtk suggests:
ii  gvfs                          1.6.1-1    userspace virtual filesystem - ser
ii  nautilus                      2.30.1-1   file manager and graphical shell f
ii  poppler-data                  0.4.2-1    Encoding data for the poppler PDF 
ii  unrar                         1:3.8.5-1  Unarchiver for .rar files (non-fre

-- no debconf information

More information about the pkg-gnome-maintainers mailing list